Application: gvSIG desktop - gvSIG bugs #4628
Symmetric difference gives wrong result
08/18/2017 12:06 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.4.0-2834 (rev. org.gvsig.deskiop-2.0.201)

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2833 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Yes Hito:

Add-on name: Unknown

Description

The Symmetric Difference geoprocess returns wrong result. It contains also the intersections, while it should not.

Associated revisions

Revision 253 - 08/21/2017 08:22 PM - Francisco Diaz Carsi

refs #4628 Aplicado el parche creado por Antonio Falciano. Gracias Antonio.

History

#1 - 08/21/2017 10:40 AM - Antonio Falciano

- File sym_difference.patch added

Has patch: Yes

I've discovered that the "Symmetric Difference" is broken since gvSIG 1.x! | attach a patch that fix the geoprocess.

#2 - 08/21/2017 12:32 PM - Joaquin del Cerro Murciano
- Has patch set to Yes
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2834 (rev. org.gvsig.desktop-2.0.201)

#3 - 08/21/2017 08:27 PM - Francisco Diaz Carsi

- Assignee set to Francisco Diaz Carsi
- Status changed from New to Fixed

Aplicado el parche.
Gracias Antonio.

#4 - 08/29/2017 09:28 AM - Alvaro Anguix

- Status changed from Fixed to Closed
Files

sym_difference.patch 6.55 KB 08/21/2017 Antonio Falciano
